
/* Class = "NSTextFieldCell"; title = "Data Center:"; ObjectID = "01t-EV-lWG"; */
"01t-EV-lWG.title" = "Datacentrum:";

/* Class = "NSTextFieldCell"; title = "API Secret:"; ObjectID = "1Br-MS-iP6"; */
"1Br-MS-iP6.title" = "API Secret:";

/* Class = "NSTextFieldCell"; title = "Link Style:"; ObjectID = "1JW-of-9TW"; */
"1JW-of-9TW.title" = "Stijl Link:";

/* Class = "NSTabViewItem"; label = "iCloud Link"; ObjectID = "22d-xG-0AV"; */
"22d-xG-0AV.label" = "iCloud-link";

/* Class = "NSButtonCell"; title = "Find credentials on imagekit.io"; ObjectID = "2Gk-1F-h3g"; */
"2Gk-1F-h3g.title" = "Zoek referenties op imagekit.io";

/* Class = "NSTextFieldCell"; title = "Manage Files:"; ObjectID = "3H5-H7-SSe"; */
"3H5-H7-SSe.title" = "Beheer bestanden:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "3vi-2I-i5Q"; */
"3vi-2I-i5Q.title" = "Gereed";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "4L2-1e-sZi"; */
"4L2-1e-sZi.title" = "Privacybeleid";

/* Class = "NSTextFieldCell"; title = "To be able to create links with ImageKit.io, ScreenFloat requires the following information:"; ObjectID = "8dP-cc-vy7"; */
"8dP-cc-vy7.title" = "Om links te kunnen maken met ImageKit.io, heeft ScreenFloat de volgende informatie nodig:";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "A3Q-YT-wLm"; */
"A3Q-YT-wLm.title" = "Maak account aan";

/* Class = "NSTextFieldCell"; placeholderString = "public_…"; ObjectID = "ARq-HL-nOM"; */
"ARq-HL-nOM.placeholderString" = "public_…";

/* Class = "NSTabViewItem"; label = "ImageKit.io"; ObjectID = "Biy-Qf-Kl9"; */
"Biy-Qf-Kl9.label" = "ImageKit.io";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "Coj-T7-kIU"; */
"Coj-T7-kIU.title" = "Maak account aan";

/* Class = "NSTextFieldCell"; title = "Upload single screenshots or recordings to create a permanent link you can share or embed."; ObjectID = "Cvt-6k-f3K"; */
"Cvt-6k-f3K.title" = "Upload afzonderlijke schermafbeeldingen of opnames om een permanente link te maken die je kunt delen of insluiten.";

/* Class = "NSTextFieldCell"; title = "Cloud Name:"; ObjectID = "DfS-9z-Eiv"; */
"DfS-9z-Eiv.title" = "Cloud Name:";

/* Class = "NSMenuItem"; title = "United States"; ObjectID = "GDw-Ph-hao"; */
"GDw-Ph-hao.title" = "Verenigde Staten";

/* Class = "NSButtonCell"; title = "Cloudinary.com Media Explorer"; ObjectID = "IOr-fS-K9u"; */
"IOr-fS-K9u.title" = "Media Explorer op Cloudinary.com";

/* Class = "NSTextFieldCell"; placeholderString = "private_…"; ObjectID = "Igp-zo-jkg"; */
"Igp-zo-jkg.placeholderString" = "private_…";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Apple's Terms of Service page"; ObjectID = "KCc-dh-od7"; */
"KCc-dh-od7.ibShadowedToolTip" = "Opent uw standaardbrowser met de pagina Servicevoorwaarden van Apple";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "OtJ-ur-IQ5"; */
"OtJ-ur-IQ5.title" = "Privacybeleid van Eternal Storms Software";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Sign Up page"; ObjectID = "QfH-w5-BOu"; */
"QfH-w5-BOu.ibShadowedToolTip" = "Opent je standaardbrowser met de aanmeldpagina van ImageKit";

/* Class = "NSButtonCell"; title = "ImageKit.io Media Library"; ObjectID = "Qyq-jY-0ZP"; */
"Qyq-jY-0ZP.title" = "Media Library op ImageKit.io";

/* Class = "NSTextFieldCell"; title = "ImagekitID:"; ObjectID = "S0v-g2-pQL"; */
"S0v-g2-pQL.title" = "ImagekitID:";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "SbN-Zi-M4P"; */
"SbN-Zi-M4P.title" = "Toon in menu Deel";

/* Class = "NSTextFieldCell"; title = "Private Key:"; ObjectID = "SqT-vZ-h4O"; */
"SqT-vZ-h4O.title" = "Private Key:";

/* Class = "NSTextFieldCell"; title = "Only applies to Enterprise accounts. Others default to US."; ObjectID = "UO1-2R-80K"; */
"UO1-2R-80K.title" = "Geldt alleen voor Enterprise-accounts. Andere accounts staan standaard op Verenigde Staten.";

/* Class = "NSButtonCell"; title = "Create Account"; ObjectID = "UcE-zl-tiF"; */
"UcE-zl-tiF.title" = "Maak account aan";

/* Class = "NSTabViewItem"; label = "Cloudinary.com"; ObjectID = "VuH-wq-XBp"; */
"VuH-wq-XBp.label" = "Cloudinary.com";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "WWM-6e-z3s"; */
"WWM-6e-z3s.title" = "Servicevoorwaarden";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Privacy Policy page"; ObjectID = "WYh-sZ-XWi"; */
"WYh-sZ-XWi.ibShadowedToolTip" = "Opent je standaardbrowser met de pagina Privacybeleid van ImageKit";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "XpT-V8-qfH"; */
"XpT-V8-qfH.title" = "Toon in menu Deel";

/* Class = "NSTextFieldCell"; title = "Manage Files:"; ObjectID = "Yrz-Id-ZXa"; */
"Yrz-Id-ZXa.title" = "Beheer bestanden:";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Credentials page"; ObjectID = "ZJN-6m-KqZ"; */
"ZJN-6m-KqZ.ibShadowedToolTip" = "Opent je standaardbrowser met de Referenties-pagina van Cloudinary";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit.io's credentials page"; ObjectID = "bON-1J-cUN"; */
"bON-1J-cUN.ibShadowedToolTip" = "Opent je standaardbrowser met de Referenties-pagina van ImageKit";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Sign Up page"; ObjectID = "bR8-Vx-8n4"; */
"bR8-Vx-8n4.ibShadowedToolTip" = "Opent je standaardbrowser met de aanmeldpagina van Cloudinary";

/* Class = "NSTextFieldCell"; title = "Upload single screenshots or recordings to create a permanent link you can share or embed."; ObjectID = "cz8-XJ-5Hd"; */
"cz8-XJ-5Hd.title" = "Upload afzonderlijke schermafbeeldingen of opnames om een permanente link te maken die je kunt delen of insluiten.";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "dfq-6B-rsZ"; */
"dfq-6B-rsZ.title" = "Servicevoorwaarden";

/* Class = "NSButtonCell"; title = "Show in Share menu"; ObjectID = "ewz-hA-bYJ"; */
"ewz-hA-bYJ.title" = "Toon in menu Deel";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "f7x-Wm-bfh"; */
"f7x-Wm-bfh.title" = "Privacybeleid";

/* Class = "NSMenuItem"; title = "Direct File Link"; ObjectID = "faW-DT-Hhi"; */
"faW-DT-Hhi.title" = "Directe bestandslink";

/* Class = "NSMenuItem"; title = "Asia Pacific"; ObjectID = "fyV-DI-zgC"; */
"fyV-DI-zgC.title" = "Azië-Pacific";

/* Class = "NSMenuItem"; title = "Landing Page (default)"; ObjectID = "g2c-PH-h2P"; */
"g2c-PH-h2P.title" = "Landingspagina (standaard)";

/* Class = "NSTextFieldCell"; title = "Public Key:"; ObjectID = "gMb-qj-B0S"; */
"gMb-qj-B0S.title" = "Public Key:";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Terms of Service page"; ObjectID = "iUP-5a-4Yj"; */
"iUP-5a-4Yj.ibShadowedToolTip" = "Opent je standaardbrowser met Cloudinary's Servicevoorwaardenpagina";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with the ImageKit.io Media Library page"; ObjectID = "kR2-9G-7DP"; */
"kR2-9G-7DP.ibShadowedToolTip" = "Opent je standaardbrowser met de ImageKit Media Library pagina";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "pTI-7J-fdI"; */
"pTI-7J-fdI.title" = "Privacybeleid";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Media Explorer page"; ObjectID = "qEj-oF-zcz"; */
"qEj-oF-zcz.ibShadowedToolTip" = "Opent je standaard browser met Cloudinary's Media Explorer pagina";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with Cloudinary's Privacy Policy page"; ObjectID = "rg5-b9-i2y"; */
"rg5-b9-i2y.ibShadowedToolTip" = "Opent je standaardbrowser met de pagina Privacybeleid van Cloudinary";

/* Class = "NSButtonCell"; title = "Find credentials on cloudinary.com"; ObjectID = "s7g-fs-ASx"; */
"s7g-fs-ASx.title" = "Zoek referenties op cloudinary.com";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with iCloud's Privacy Policy page"; ObjectID = "t55-jA-8hv"; */
"t55-jA-8hv.ibShadowedToolTip" = "Opent uw standaardbrowser met de pagina Privacybeleid van iCloud";

/* Class = "NSButton"; ibShadowedToolTip = "Opens your default browser with ImageKit's Terms of Service page"; ObjectID = "tge-4C-P97"; */
"tge-4C-P97.ibShadowedToolTip" = "Opent je standaardbrowser met de pagina Servicevoorwaarden van ImageKit";

/* Class = "NSTextFieldCell"; title = "To be able to create links with Cloudinary.com, ScreenFloat requires the following information:"; ObjectID = "tjx-el-cL6"; */
"tjx-el-cL6.title" = "Om links te kunnen maken met Cloudinary.com heeft ScreenFloat de volgende informatie nodig:";

/* Class = "NSMenuItem"; title = "Europe"; ObjectID = "uIA-0A-Iug"; */
"uIA-0A-Iug.title" = "Europa";

/* Class = "NSTextFieldCell"; title = "API Key:"; ObjectID = "uqb-Jh-lm2"; */
"uqb-Jh-lm2.title" = "API Key:";

/* Class = "NSButtonCell"; title = "Terms of Service"; ObjectID = "v8b-pP-xLA"; */
"v8b-pP-xLA.title" = "Servicevoorwaarden";

/* Class = "NSTextFieldCell"; title = "Log in to an iCloud account in System Settings to be able to use this."; ObjectID = "wKc-Hs-hq2"; */
"wKc-Hs-hq2.title" = "Voor deze functionaliteit is een iCloud-account vereist.";

/* Class = "NSTextFieldCell"; title = "Upload large or multiple shots to create a download link you can share, valid for 30 days."; ObjectID = "wtc-em-ZDb"; */
"wtc-em-ZDb.title" = "Upload grote of meerdere foto's en krijg een downloadlink die je gemakkelijker kunt delen, geldig tot 30 dagen.";

"2Vm-QO-GaS.title" = "Voeg geldigheidsinformatie toe";
